Overview | Package | Class | Tree | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## estraier
Class Cmd

    java.lang.Object
      estraier.Cmd

public class Cmd
extends java.lang.Object

Command line utility for the core API.

Method Summary
`static void` | `main(java.lang.String[] args)` Main routine of the command.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)

  Main routine of the command.

  Parameters:
    `args` - command line arguments. The first argument specifies the name of the sub command. "put", "out", "edit", "get", "uriid", "inform", "optimize", "merge", "search" are provided.

Overview | Package | Class | Tree | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD